<?PHP
// ################################################################
// #
// #	Auto Membership Manager 2.13
// #
// #
// #	This script is licensed to a single domain only. You must
// #	purchase additional license keys for additional domains.
// #
// #
// #	PeerGoal.com
// #	http://wwww.PeerGoal.com
// #
// #	Created 	03/12/2007
// #	Modified 	04/02/2007
// #
// #
// #	Copyright 2006-2007 PeerGoal.com
// #	All Rights Reserved
// #
// #	Selling of this code in part or in whole without
// #	prior written consent is expressly forbidden!
// #
// #	Obtain written permission before redistributing this
// #	software over the Internet or in any other medium.
// #
// #	In all cases this full header must remain intact!
// #
// #
// ################################################################


////////////////////////////////////////
//
//        For detailed install instructions, please visit our forum:
//        http://www.peergoal.com/forum/viewtopic.php?t=19
//
////////////////////////////////////////



////////////////////
//
//	By default this option is set to "1" this will work for 95% of hosting companies.
//
//	Do you use GoDaddy hosting or are you having problems logging into the admin panel?
//	  Then change this setting to "2"
//
//	After you click LOGIN does your admin panel not load?
//	  Try to set this option to "3" as a last resort.
//
//
//	*TECHNICAL*
//	  To verify license_key with External SQL use "1"
//	  To verify license_key with fopen use "2"
//	  To verify license_key with cURL SQL use "3"
//
////////////////////

	DEFINE("GHD","1");


////////////////////
//
//        This is the license key that was provided to you.
//        Login to your PeerGoal.com account to locate your key.
//
////////////////////

	DEFINE("license_key","bd6ddd873f5add394879e2888651cd22");



////////////////////
//
//        This is the admin panel username and password
//
////////////////////

	$username = "admin";
	$password = "admin";



////////////////////
//
//        These are your SQL settings
//        usually localhost unless your server specifies something else
//
////////////////////

	DEFINE("CONFIG_SQL_HOST","localhost");
	DEFINE("CONFIG_SQL_USERNAME","USERNAME");
	DEFINE("CONFIG_SQL_PASSWORD","PASSWORD");
	DEFINE("CONFIG_SQL_DATABASE","DATABASE");





////////////////////
//
//	  NUP - Default is 0, but if your news & help pages are not loading right then try 2 or 3
//
////////////////////

	DEFINE("NUP",0);

////////////////////
//
//        Advanced Settings
//
////////////////////


	// set the website langauge
	include("languages/english.inc.php");


	DEFINE("templatedir","default");

	define("page_table_border",0);
	define("color_scheme","2");
	if (color_scheme=="1") {
		define("table_border","#000000");
		define("table_top","#C4C4C4");
		define("table_left","#8BFFC2");
		define("table_right","#8BFFC2");
	} elseif (color_scheme=="2") {
		define("table_border","#000000");
		define("table_top","#63659C");
		define("table_left","#B5B2CE");
		define("table_right","#FFDFEF");
	}